﻿@media (max-width: 1040px) {
    .brandBannerWidget {
        margin: 0 -10px;
    }
    }

@media (max-width: 749px) {
    .brandBannerWidget .text {
        display: none;
    }
}

@media (min-width: 750px) {
    .brandBannerWidget {
        background: #172a3b;
        margin-bottom: 0 !important;
    }

    .brandBannerWidget .image {
        display: inline-block;
        vertical-align: middle;
        width: 100%;
        /*border-right: 6px solid #fff;*/
    }
}

.brandBannerWidget .image {
    overflow: hidden;
}

.brandBannerWidget .image img {
    display: block;
    max-width: 100%;
}